<style type="text/css">
	.top-bar {  }
	#cc-upgrade {  }
	#cc-upgrade .container { width: 100%; margin: auto; text-align: center }
	#cc-upgrade label { cursor: pointer; vertical-align: middle; color: #000 }
	#cc-upgrade label input, #cc-upgrade label span { vertical-align: middle }
	#cc-upgrade label input { margin: 0px 3px 0 0; vertical-align: middle; }
	#cc-upgrade label span { font-size: 10px; font-weight: bold; vertical-align: middle }
	#cc-upgrade .plans { border: 1px solid #ccc; -moz-border-radius: 10px; -webkit-border-radius: 10px; 
		border-radius: 10px; overflow: hidden; background: #fff url('<?= _st('v2.1/sign-in-up/bg_plans.png') ?>') repeat-x 0 100%;
		padding: 10px 5px; text-align: left }
	#cc-upgrade .plans div { padding: 10px 0 }
	#cc-upgrade .plans div strong { background: #ca0a10; color: #fff !important; font-weight: bold;
		text-transform: uppercase; font-size: 16px; padding: 0px 5px 5px 5px;
		-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px }
	#cc-upgrade h3 { color: #bc2328; font-weight: bold; font-size: 16px; text-align: center; margin: 20px 0 }

	#cc-upgrade button{
		padding: 0px;
		margin: 0px;
	}

</style>


<h1 class="section-title section-padding"> Please choose your membership plan </h1>


<div id="cc-upgrade">
	<div class="container">
		<form id="pay-form" action="" method="post">
			<div class="plans">
				<div><label for="plan-1"><span><input checked="checked" id="plan-1" type="radio" name="plan" value="1" /></span><span><?= __('pv2_upgrade-plan-1') ?></span></label></div>
				<div><label for="plan-2"><span><input id="plan-2" type="radio" name="plan" value="2" /></span><span><?= __('pv2_upgrade-plan-2') ?> - <strong><span><?= __('pv2_upgrade-3months-free') ?></span></strong> </span></label></div>
			</div>

			<h3><?= __('pv2_upgrade-txt-accepted-cc') ?></h3>
			<img src="<?= _st('v2.1/sign-in-up/img_credit-cards.png') ?>" alt="<?= __('pv2_upgrade-txt-accepted-cc') ?>" /><br/><br/>
			<button type="submit">
				<img src="<?= _stm('private/' . $this->lang() . '_btn_secure-payment.png') ?>" alt="<?= __('pv2_upgrade-btn-proceed') ?>" />
			</button>
		</form>

		
	</div>
</div>
